Page MenuHomePhabricator

Enable transwiki import to ru.wikinews
Closed, ResolvedPublic

Description

Please enable transwiki import to ru.wikinews. Now we have upload import only. But we also need a cross-wiki import. At least from ru.wikipedia.org, meta.wikimedia.org and ru.wikimedia.org.

Discussion: https://ru.wikinews.org/wiki/Викиновости:Форум/Общий#Импортирующий

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2018, 9:17 AM
Krassotkin renamed this task from Enabling transwiki import to ru.wikinews to Enable transwiki import to ru.wikinews.Jul 8 2018, 9:31 AM

Change 444467 had a related patch set uploaded (by Bodhisattwa; owner: Bodhisattwa):
[operations/mediawiki-config@master] Enable transwiki import to ru.wikinews

https://gerrit.wikimedia.org/r/444467

@Bodhisattwa Are you familiar with the SWAT process? Or, do you want me to take care about deploying? If so, I can get it deployed on EU SWAT on Monday.

Urbanecm triaged this task as Normal priority.Jul 8 2018, 9:29 PM

@Urbanecm, no problem, please go ahead and take care of the deployment.

Change 444467 merged by jenkins-bot:
[operations/mediawiki-config@master] Add importsources to ru.wikinews

https://gerrit.wikimedia.org/r/444467

Mentioned in SAL (#wikimedia-operations) [2018-07-09T11:56:08Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:444467|Add importsources to ru.wikinews (T199045)]] (duration: 00m 50s)

Urbanecm closed this task as Resolved.Jul 9 2018, 11:57 AM

Deployed. Please check if it works. If it's broken, please reopen&comment. Thanks!